﻿@charset "utf-8";
/* CSS Document */
body{color:#000;font:14px/24px "微软雅黑";}
a{color:#000;}
a:hover{color:#a0031e;}
.w1000{ width:1000px; margin-left:auto; margin-right:auto;}
.Nobr{border-right: 0 none !important;}
.lists{background: url("../../images/showchina/sign_03.jpg") no-repeat scroll 5px 10px transparent;line-height: 25px;list-style-position: outside;padding-left: 1em; display:block;}


.head{background:#a0031e; font-size:12px;}
.BasicInfo{background:#ebebeb; font-size:12px;height:30px;line-height:30px;}
.BasicInfo a{padding:0 20px;}
.BasicInfo a:hover{ color:#a0031e;}
.BasicInfo .language{background:#a0031e; color:#fff; height:30px;padding:0 20px;display:inline-block;}

.Logo{ padding:20px 0 15px; border-bottom:1px solid #fff;}
.sousuo {height:23px;overflow:hidden;width:246px;border:2px solid #fff; border-right:0;background:#fff;}
.souk { border-right:1px solid #a3a3a3;color:#ccc; height:23px;line-height:23px;margin-left:5px;width: 210px;}
.soub {background: url(../../images/showchina/soub.gif) no-repeat center;height:23px;width:30px; cursor:pointer;}
.Media,.sousuo{margin-top:40px; margin-left:60px;}
.Media a{ float:left; margin:0 5px;}

.banner{position: relative; z-index: 9;}
#nav {line-height:40px; font-size:16px;width:1020px; margin-left:auto; margin-right:auto;}
#nav li {float:left;width:131px; border-left:1px solid #fff;text-align:center;position: relative; background: #9F031D;z-index:99;}
#nav .special{ border-left:0;}
#nav li ol {line-height:27px;position:absolute;background:#eee; padding-right:0; z-index:9;display: none;left: 0;top: 40px;}
#nav li ol li{float:none;display:block;background:none; font-size:12px; font-family:"宋体";padding-right:0; margin:0;border-bottom:1px solid #356389;border-left:0;z-index:9;}
#nav li a{color: #fff;}
#nav li:hover{background:#5e1010;}
#nav li ol a{display: block;text-align:center;color:#313131;}
#nav li ol a:hover{background:#3b7abd;color:#fff; font-size:12px;height:27px;}
#nav .link{ width:200px;}
#nav .link a{color:#490c14; padding:0 5px; font-weight:bold;display:inline;}
#nav .link a:hover{color:#fff;background:none;}
#nav .link:hover{background: #9F031D;}


/*footer*/
.foot{background:#a0031e; padding:10px 0 50px; color:#fff;} 
.AdLink a{ float:left; margin-left:9px;}
.AdLink .special{ margin-left:0;}
